/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */
#wps_wgm_error_notice {
    display: none;
}
.wps_wgm_selected_template_wrapper {display:none!important}

.search-results #jupiterx-primary{
	max-width:1280px;
	margin:0 auto;
}
#fixedonbot{
	position: fixed;
    bottom: 0;
    background: #fff;
	z-index:2
}
.overflowx{
	overflow-x:hidden !important;
}
.growbtn a:hover{
	transform:scale(1.1)
}
.gtrmen a{
	    font-family: "Poppins", sans-serif !important;
    font-size: 18px !important; 
	color:#233629 !important
}
.elementor-widget-n-tabs .e-n-tab-title{
	cursor:pointer
}
.jet-mobile-menu__container-inner{
	    background: #f2ead0 !important;
}
.swiper-wrapper{
	align-items:flex-end !important
}
.tnp-subscription input.tnp-submit, .tnp-profile input.tnp-submit, .tnp-unsubscribe button.tnp-submit, .tnp-reactivate button.tnp-submit{
	background-color: #233629 !important;
    color: #fff;
    width: auto;
    height: auto;
    margin: 0;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
	cursor:pointer;
}
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active{
	background-color:var( --e-global-color-accent ) !important
}
.woocommerce #respond input#submit, #jupiterx-primary .woocommerce a.button,#jupiterx-primary .woocommerce button.button,#jupiterx-primary .woocommerce input.button, .woocommerce .jupiterx-wc-loadmore{
	background:var( --e-global-color-accent );
	border-color:var( --e-global-color-accent );
}
.woocommerce-dashboard a,.woocommerce a{
	color:var( --e-global-color-accent )
}
.jet-mobile-menu__controls{
	z-index:99
}
.raven-cta__content-item{
	margin:8px 0 !important
}
.menu-bis.menu--close5.open {
    background: #fff;
    border-radius: 50px;
}
.hoveranimborder li a:after{
    content: "";
    height: 1px;
    width: 0px;
    position: absolute;
    background: black;
	transition:width 0.5s ease-in-out;
	bottom:0px
}
div#jupiterx-primary{
	padding:0 !important
}
.lichambrechecked .jet-radio-list__input:checked ~ .jet-radio-list__button:after{
	content: "";
    position: absolute;
    bottom: -15px;
    width: 150%;
    background: var(--e-global-color-accent);
    height: 1px;
}
.licadeauchecked .jet-radio-list__input:checked ~ .jet-radio-list__button:after{
	content: "";
    position: absolute;
    bottom: -15px;
    width: 75%;
    background: var(--e-global-color-accent);
    height: 1px;
}
.menu-mobile-chambre{
	display:none;
}
.parent-pageid-34 #jupiterx-main .elementor-widget-image-carousel{
	    max-width: calc(100vw - (50vw - 640px) - 512px);
    width: calc(100vw - (50vw - 640px) - 512px);
}
.widthspecial .raven-swiper.media-carousel-initiated{
	    width: calc(111px + 50vw);
    max-width: calc(111px + 50vw);
}
 #jupiterx-primary .elementor-widget-image-carousel .elementor-swiper-button.elementor-swiper-button-prev{
	position: absolute;
    top: auto;
    bottom: 30px;
    background: #0000004f;
    border-radius: 0px 0 0 0px;
    padding: 19px;
    left: 0;
	transform: translateY(0px);
}
 #jupiterx-primary .elementor-widget-image-carousel .elementor-swiper-button.elementor-swiper-button-next{
	position: absolute;
    top: auto;
    bottom:30px;
    background: #0000004f;
    border-radius: 0 0px 0px 0;
    padding: 19px;
    left: 63px;
    right: auto;
	transform: translateY(0px);
}
 .home #jupiterx-primary .elementor-widget-image-carousel .elementor-swiper-button.elementor-swiper-button-next,
.home #jupiterx-primary .elementor-widget-image-carousel .elementor-swiper-button.elementor-swiper-button-prev{
	 bottom:30px;
}
ul#selection_chambre li.current_page a,ul#selection_chambre li:hover a{
	color:#233629;
}
ul#selection_chambre li.current_page a:after,ul#selection_chambre li:hover a:after{
    content: "";
    width: 100%;
    height: 1px;
    background: #f4edd5;
    position: absolute;
    left: 0;
        bottom: -10px;
}
a.glink{
	margin-left:5px;
}
span.mwg_wgm_preview_email{
	/*display:none;*/
}
input#tnp-1{
	    width: 70%;
    display: inline-block;
}
input.tnp-submit{
	width:25%;
}
.listchamb ul{
	    justify-content: space-between;
}
.listchamb ul li{
	    width: 30%;
	margin-bottom: 10px !important;
}
.jet-mobile-menu__container-inner {
    padding: 0 !important;
}
.page-id-70 .jupiterx-main-content{
	padding-top:0 !important;
}
.jupiterx-main-content{
	padding-top:50px !important;
	padding-bottom:0 !important
}
.home .jupiterx-main-content {
    padding-top: 0px !important;
    padding-bottom: 0 !important;
}
.hoveranimborder li a:hover:after{ 
	width:100%;
	transition:width 0.5s ease-in-out
}
.jet-mobile-menu__instance--slide-out-layout .jet-mobile-menu__container .jet-mobile-menu__container-inner{
	overflow:hidden
}
.noleftmarg .jet-mobile-menu__toggle-icon+.jet-mobile-menu__toggle-text{
	margin-left:0 !important
}
.jet-mobile-menu__before-template-content .margtopneg {
	    margin-top: -42px;
}
ul#selection_chambre {
    display: flex;
    gap: 15px;
	padding-left:0;
}
ul#selection_chambre li{
  list-style: none;
	text-align:center;
}
ul#selection_chambre li a{
  font-size: 18px;
  color: #F5EDD4;
  font-family:'poppins';
	position:relative;
	display:inline-block
}
.chmbwhite ul#selection_chambre li a{
	color:#969696
}
.chmbwhite ul#selection_chambre li.current_page a,.chmbwhite  ul#selection_chambre li:hover a {
    color: #BD9E57;
}

/******* formulaire de contact *****/
#formulaire-responsive {
    max-width:800px ;
    margin:0 auto;
}

.tnp-privacy-field label,.wpcf7-list-item-label {font-size:10px!important; font-style:italic;}

.demi-colonne, .colonne {
    float: left;
    position: relative;
    padding: 0 10px;
    width:100%;
}
#videogolf{
	        width: calc(50vw + 0px) !important;
    max-width: calc(50vw) !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    background: none;
    border: 0;
    border-bottom: solid 1px #707070;
    margin-top: 5px;
    padding: 13px 16px 13px 26px;
    border-radius: 0;
    font-family: 'Poppins';
    font-size: 13px;
}
 textarea.wpcf7-form-control.wpcf7-textarea{
    border-radius: 0;
    border: 1px solid;
    font-family: 'Poppins';
 }
#formulaire-responsive p {
      font-family: 'Poppins';
    font-weight: 500;
    color: #19130D;
}
#formulaire-responsive .envoyer p {
    text-align-last: center;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 200px !important;
    background: #BD9E57;
    border: 0;
    cursor: pointer;
    font-size: 12px;
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: 85% 50%;
    padding: 20px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2.4px;
    margin: 0 auto;
    display: block;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
 transform: scale(1.08);
 transition: all .2s ease-in-out;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,.wpcf7-form-control-wrap textarea::placeholder{
     font-family: 'Poppins';
    color: #19130D;
    opacity: 96%;
}
select.wpcf7-form-control.wpcf7-select{
	width: 100%;
    padding: 10px;
    background: none;
    border: 0;
    border-bottom: 1px solid #707070;
}

.wpcf7-turnstile {width:300px; display:block; margin:0 auto;}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 1024px) { 
    .demi-colonne {
        width: 50%;
    }
	.widthwhcalc{
	    width: calc(50vw + 680px) !important;
    max-width: calc(50vw + 680px) !important;
	}
}



nav.menu.overflowhiddenresp{
    overflow:hidden;
}

.menu-bis {
     position: relative;
    height: 60px;
    width: 60px;
    cursor: pointer;
    overflow: hidden;
}
.menu__icon {
    position: absolute;
    width: 30px;
    height: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.white-menu .menu__line{
	background-color: #fff
}
.white-menu.open .menu__line{
	background-color: #000
}
.menu__line {
    position: absolute;
    left: 0;
    background-color: #000000;
    height: 1px;
    width: 100%;
    border-radius: 3px;
    pointer-events: none;
}
.menu__line--2 {
    top: 0;
    bottom: 0;
    margin: auto;
}
.menu__line--3 {
    bottom: 0;
}

.menu--close5 .menu__line--4, .menu--close5 .menu__line--5 {
  opacity: 0;
  top: 8.5px;
  transition: opacity 0.2s ease-in-out, transform 0.2s ease-in-out;
}
.menu--close5 .menu__line--1 {
  transition: width 0.2s ease-in-out 0.4s;
  width: 70%
}
.menu--close5 .menu__line--2 {
  transition: width 0.2s ease-in-out 0.3s;
}
.menu--close5 .menu__line--3 {
  transition: width 0.2s ease-in-out 0.2s;
  width: 70%
}
.menu--close5 .menu__line--4 {
  transform: rotate(45deg) translate3d(-30px, 0, 0);
  transition: opacity 0.2s ease-in-out 0.2s, transform 0.2s ease-in-out 0.2s;
}
.menu--close5 .menu__line--5 {
  transform: rotate(-45deg) translate3d(30px, 0, 0);
  transition: opacity 0.2s ease-in-out, transform 0.2s ease-in-out;
}
.menu--close5.open .menu__line--1 {
  width: 0;
  transition: width 0.2s ease-in-out;
}
.menu--close5.open .menu__line--2 {
  width: 0;
  transition: width 0.2s ease-in-out 0.1s;
}
.menu--close5.open .menu__line--3 {
  width: 0;
  transition: width 0.2s ease-in-out 0.2s;
}
.menu--close5.open .menu__line--4 {
  opacity: 1;
  transform: rotate(45deg) translate3d(0, 0, 0);
  transition: opacity 0.2s ease-in-out 0.2s, transform 0.2s ease-in-out 0.2s;
}
.menu--close5.open .menu__line--5 {
  opacity: 1;
  transform: rotate(-45deg) translate3d(0, 0, 0);
  transition: opacity 0.2s ease-in-out 0.4s, transform 0.2s ease-in-out 0.4s;
}
/** PARTIE MENU ***/
.image-menu{
	text-align: center;
	margin-top: 70px;
	margin-bottom: 50px
}
.menu {
position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 100;
    transform: translateY(-100%);
    transition: all 0.5s ease-in-out;
}
.menubis{
	    position: fixed;
    top: 0;
    left: 0;
    width: 36%;
    height: 100%;
    background: #fff;
    z-index: 100;
}


.menu ul {
    list-style: none;
    padding: 0;
    text-align: left;
    max-width: 80%;
}

.menu.open {
    transform: translateX(0);
     transition: all 0.5s ease-in-out;
}

.menu li {
        margin: 10px 0;
}
.menu a{
	    color: #343135;
	    font-weight: 500;
    font-size: 36px;
    font-family: 'Cormorant Garamond';
}

#bgmenu .elementor-widget-image{
  position: absolute;
	padding:35px;
}
#bgmenu .elementor-widget-image img{
  opacity: 0 ;
    transition: 0.5s ease-in-out opacity;
}
#bgmenu .active_img_menu img{
  opacity: 1 ;
  transition: 0.5s ease-in-out opacity;
}
#bgmenu .imgbase.elementor-widget-image img{
	opacity:1
}

@media all and ( max-width:768px ){
	.menu {
    transform: translateY(100%);
	}
	.licadeauchecked .jet-radio-list__input:checked ~ .jet-radio-list__button:after{
		bottom:-5px;
	}
	.menu-mobile-chambre{
	        display: block;
        width: 90%;
        padding: 12px;
        margin: 5%;
	}
	.nonerespon{
		display:none;
	}
	.jet-mobile-menu__controls{
        position: absolute;
        bottom: 35px;
        right: calc(50% - 25px);
        background: #fff;
        padding: 10px;
	}
	.menu{
		z-index:1
	}
	#jupiterx-primary .elementor-widget-image-carousel .elementor-swiper-button.elementor-swiper-button-prev,#jupiterx-primary .elementor-widget-image-carousel .elementor-swiper-button.elementor-swiper-button-next{
		display:none;
	}
	.jupiterx-wc-steps{
		gap:5px;
	}
	html{
		overflow-x:hidden
	}
	.listchamb ul li{
		width:100%;
	}
	.noleftmarg .jet-mobile-menu__container-inner{
		background:#f2ead0
	}
	.jupiterx-corner-buttons.jupiterx-scrolled{
		bottom:55px !important;
	}
	.booking-form{
		flex-wrap:wrap;
	}
	#videogolf{
		width:100% !important;
		max-width:100% !important;
	}
	ul#selection_chambre{
		display:none;
	}
	#jupiterx-main .ulproductpag ul{
		display:block;
	}
	.menu-bis {
    height: 40px;
    width: 40px;
	}
	.menu__line {
    background-color: var(--e-global-color-primary);
	}
	input#tnp-1{
		width:100%;
	}
	.widthspecial .raven-swiper.media-carousel-initiated {
	width: 100%; 
	max-width: 100%;
}
}
